    @media screen and (max-width: 767px) {
        .work-contact {
            margin-bottom:60px;
        }
        .work-contact-subheading {
            font-size:12px !important;
        }
        .works-cats {
            margin-top:-15px;
            text-align: center;
        }
        .work-head-nav img{
            height: 20px;
            width:auto;
            /* position: absolute;
            top: 20%;
            left: 50%;
            transform:translate(-50%,-50%); */
        }
        .modal-content {
            margin-top: 80px;
        }
        .works-title {
            margin-top: 60px;
            padding-left: 15px;
        }
        .work-heading ul li a {
            color: rgb(90, 44, 44) !important;
            font-size: 1.2em;
            font-family: 'Bebas';
            font-family: 500;
            margin-top:20px;
            margin-bottom: 0;
            padding: 0;
        }
        .work-heading ul li {
            width: 23% !important;
            display: inline-block;
        }
        .out-work {
            padding: 10px !important;
            margin-bottom: 20px;
        }
        .modal-right button {
            display: block;
            margin-left: auto;
            margin-right: auto;
            margin-top: 10px;
        }
        .modal-right h3 {
            font-size: 1em !important;
        }
        .works-modal .modal-body {
            padding: 5px !important;
        }

        .btn-work-contact {
            position: absolute;
            left: 50%;
            transform: translate(-50%,0);
            margin-top: 7px !important;
            width: 42%;
            font-size:18px !important;
        }

        .single-work {
            overflow: hidden;
        }
        
        .single-work1 {
        width: 100%;
        }

           
    .single-work1 img {
        width: 100%;
        padding: 0 10px;
        margin: 0px auto;
    }
    .work-text {
        color: #888;
        margin-bottom: 0;
        font-size: 10px;
        line-height: 15px;å
    }
    .work-text2 {
        color: #888;
        margin-bottom: 0;
        font-size: 10px;
        line-height: 15px;
        padding-bottom: 15px;
        margin-top:-4px;
    }

    .work-title {
        padding-top:15px;
    }
    .work-img {
        height: 126px;
    }

    .work-img-caption {

    }

    .single-work {
        /* border-left: 20px solid white;
        border-right: 20px solid white;
        border-bottom: 20px solid white */
    }

    .work-item-content {
        background: #F8F9F9
    }
    .work-item-content {
        position: relative;
        margin: 5px;
    }

    .single-work1 {
        overflow: hidden;
    }

    .work-col2{
        padding:12px;
        border:1px solid #eee !important;
        overflow: hidden
    }

    
    /* iPad */

    @media (min-width:768px) and (max-width:991px) {}